Subject: [i2rs] I2RS Interim: requesting presentations from those who are interested

From: Alia Atlas <[email-masked]>
Date: Thu, 11 Apr 2013 14:57:37 -0400

For the interim, Ed and I have blocked some time at the beginning to
discuss existing drafts.  If you are interested in discussing (even
presenting) a particular draft, please let us know.

We expect to shortly have a proposed list of small group topics to discuss.
 The idea is to work on nailing down use-cases and connecting them to the
various architectural features.  Once that is published to the list, we can
augment and get a sense of how many attendees are interested in each.

We do expect that remote participants will be working during the small
group sessions - either with each other or in part-remote/part-local groups.

Thanks,
Alia